Tags:
, view all tags

Tests

CREAM CLI

CREAM

BLAH

UI

WMS

VOMS (core)

  • Documentation:
  • Testsuite:
    • testsuite using dejagnu installation instructions
      • prerequisites for installing the testsuite:
        • gcc, gcc-c++, libstdc++-devel, glibc-devel, glibc-headers, expect, dejagnu, java, vdt_globus_sdk, vdt_globus_essentials, openssl-devel, openssl, bouncycastle, log4j, commons-cli, commons-lang
      • download org.glite.security.voms (from http://glite.cvs.cern.ch/cgi-bin/glite.cgi/) on the same machine where voms is running
      • from the dir 'org.glite.security.voms' run './configure --prefix=${prefix} --with-dbuser=${dbuser} --with-dbpwd=${dbpwd}
      • from the dir 'org.glite.security.voms/testsuite' run 'make check'
      • report with results can be found under $HOME/reports/
    • other VOMS testsuite available
  • Tests:
    • patch 2713
    • patch 2717: VOMS 1.9 -- Client and APIs no longer need globus
    • patch 3142: Update to voms 1.9.11 for SL5

YAIM-CREAM-CE

-- AlessioGianelle - 23 May 2008

Edit | Attach | PDF | History: r69 | r40 < r39 < r38 < r37 | Backlinks | Raw View | More topic actions...
Topic revision: r38 - 2010-02-05 - AlessioGianelle
 
  • Edit
  • Attach
This site is powered by the TWiki collaboration platformCopyright © 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback